Source: cxsecurity.com

GiveWP WordPress Plugin < = 2.10.3 - Authenticated Persistent XSS

https://cxsecurity.com/issue/WLB-2021050095

146 hits since 2021-05-17

PHP Vulns Source Ratio: 26% (27986 total, 3613 propagated, 13993 filtered)